
<?php
if(isset($_REQUEST['updatecontbtn'])){

     $id = $_POST['id'];
	$country = $_POST['country'];
	 $address = $_POST['address'];
	 $tele1 = $_POST['tele1'];
	 $tele2 = $_POST['tele2'];
	 $email = $_POST['email'];
	 
	 
	 $enter = mysql_query("UPDATE contactdetails SET 
	 country='$country',
	 address='$address',
	 tele1='$tele1',
	 tele2='$tele2'
	 where id = '$id'");
	 
	 if(!$enter){
	 die("query error" . mysql_error());
	 }else if($enter){
	 echo("<center> Update successful </center>");
	 }
	 
}
?>